#ifndef __SWM120_FLASH_H__
#define	__SWM120_FLASH_H__

uint32_t IAP_FlashRead(uint32_t addr, uint32_t buff[], uint32_t cnt);

uint32_t IAP_FlashWrite(uint32_t addr, uint32_t buff[], uint32_t cnt);

#endif //__SWM120_FLASH_H__
